## netscript-2.4 5.0.12

=== Makefile ===
# Edited for Debian GNU/Linux.
DESTDIR =

#
#  Installation Makefile for netscript-2.4
#
#  This is rude!  FIXME!

ETCDIR=/etc
CONFDIR=$(DESTDIR)$(ETCDIR)/netscript
IPDEFSCONFDIR=$(CONFDIR)/ipfilter-defs
SBINDIR=$(DESTDIR)/sbin
USRSBINDIR=$(DESTDIR)/usr/sbin
INITDIR=$(DESTDIR)/etc/init.d
PPPETCDIR=$(DESTDIR)/$(ETCDIR)/ppp
PPPUPDIR=$(PPPETCDIR)/ip-up.d
PPPDOWNDIR=$(PPPETCDIR)/ip-down.d
INSTALL=/usr/bin/install

dummy:
	echo "BLeep!"

install: dummy
	- mkdir -p $(SBINDIR)
	- mkdir -p $(USRSBINDIR)
	- mkdir -p $(INITDIR)
	- mkdir -p $(CONFDIR)
	- mkdir -p -m 700 $(IPDEFSCONFDIR)
	- mkdir -p $(PPPUPDIR)
	- mkdir -p $(PPPDOWNDIR)
	$(INSTALL) -m 755 netscript $(SBINDIR)/netscript
	$(INSTALL) -m 755 netscript-compile $(SBINDIR)/netscript-compile
	$(INSTALL) -m 755 netscript.init $(INITDIR)/netscript
	$(INSTALL) -m 644 ipfilter.conf network.conf $(CONFDIR)
	$(INSTALL) -m 644 if.conf qos.conf $(CONFDIR)
	$(INSTALL) -m 644 netscript-compile.conf ipfilter-defs.conf $(CONFDIR)
	$(INSTALL) -m 644 README.etc $(CONFDIR)/README
	$(INSTALL) -m 644 ipfilter-defs/* $(IPDEFSCONFDIR)
	
#	touch $(CONFDIR)/iptables
#	touch $(CONFDIR)/ip6tables
#	chmod 0400 $(CONFDIR)/iptables $(CONFDIR)/ip6tables
	$(INSTALL) -m 755 netscript.ppp.ip-up $(PPPUPDIR)/netscript
	$(INSTALL) -m 755 netscript.ppp.ip-down $(PPPDOWNDIR)/netscript
