=== debian/changelog ===
netscript-2.4 (5.0.12) unstable; urgency=low

  * Fix  prerm script by editing out #DEBHELPER# This fixes problem
    where netscript closes down all interfaces on package remove or purge.
    Leaving proper clean up for a month to allow people to get rid of the
    bad prerm package maintainer scripts - will go to telling debhelper
    to only install /etc/rc.d startup/shutdown symlinks. (Closes: #241989)

 -- Matthew Grant <grantma@anathoth.gen.nz>  Wed,  9 Jun 2004 12:07:49 +1200

netscript-2.4 (5.0.11) unstable; urgency=low

  * Add support for iptables policy match module to close new ipsec
    packet injection hole.
  * Changed ipfilter-defs(5) man page for new IPSEC interface name
    directives.

 -- Matthew Grant <grantma@anathoth.gen.nz>  Fri, 23 Apr 2004 14:28:40 +1200

netscript-2.4 (5.0.10) unstable; urgency=low

  * Initial work to  netscript to work with the 2.6 kernel.
  * Removed configuration samples for deprecated Free S/WAN support. Free
    S/WAN KLIPS is a real mess in terms of interfaces, routing and confg
    scripts!
  * Added mentions of 2.6 kernel in most places needed.  Man pages may need
    it.
  * Removed suggestion for vrrpd - this was a failed experiment.
  * Upgraded standards version to 3.6.1. 

 -- Matthew Grant <grantma@anathoth.gen.nz>  Fri, 26 Mar 2004 08:03:43 +1200

netscript-2.4 (5.0.9) unstable; urgency=low

  * Fix default case in init script. 

 -- Matthew Grant <grantma@anathoth.gen.nz>  Tue, 23 Dec 2003 15:48:23 +1300

netscript-2.4 (5.0.8) unstable; urgency=low

  * Basically a clean up to get ready to go into unstable.
  * Changed 'net' command to 'netscript' to stop a clash with samba-comon
    in sarge and sid.
  * Changed 'net-compile' to 'netscript-compile to match above.
  * Adjusted config files and other files to match above.
  * Removed conffile as this results in duplicate config file lintian
    warnings.
  * Fixed lintian warning about 'Upstream Author(s)'.
  * Updated Debian Standards version to 3.5.7 

 -- Matthew Grant <grantma@anathoth.gen.nz>  Mon, 15 Dec 2003 22:05:30 +0000

netscript-2.4 (5.0.7) unstable; urgency=low

  * Added work around for kernel crash bug with psd and limit modules. 

 -- Matthew Grant <grantma@anathoth.gen.nz>  Sun,  8 Jun 2003 00:12:04 +1200

netscript-2.4 (5.0.6) unstable; urgency=low

  * Added support for adjusting portscan chain psd module parameters
    to deal with high traffic situations.

 -- Matthew Grant <grantma@anathoth.gen.nz>  Thu,  5 Jun 2003 16:12:25 +1200

netscript-2.4 (5.0.5) unstable; urgency=low

  * Previous change lost chaings in 5.0.3 with ipfilter-defs.conf.  Fixed. 

 -- Matthew Grant <grantma@anathoth.gen.nz>  Tue,  3 Jun 2003 15:45:20 +1200

netscript-2.4 (5.0.4) unstable; urgency=low

  * Fixed problem with startup getting order of chains in iplcl and ipfwd 
    in correct.  This was due to 2 ways of adding chains into these, a simple
    add on start up, and then indexing for manual incremental add ins.  Gone
    to indexing mode for all additions, and made function that returns index
    into iplcl and ipfwd a lot faster (O(n) instead of O(n2).). The change
    is only in /etc/netscript/ipfilter-defs.conf, has been tested carefully, 
    and does nto affect the rest of the netscript system.

 -- Matthew Grant <grantma@anathoth.gen.nz>  Tue,  3 Jun 2003 14:16:41 +1200

netscript-2.4 (5.0.3) unstable; urgency=low

  * Fixed problem with REJECT_UDP_NET - '-m STATE' should be '-m state'.
  * Added new alternative FreeS/WAN start up code for multiple interfaces.
    network.conf needs a cleanup for next release that is backwards
    compatible.
  * Fixed --pkt-type argmuents in ipfilter-defs.conf.  Fixes dropping
    of BROADCAST packets for INPUT and FORWARD chains.

 -- Matthew Grant <grantma@anathoth.gen.nz>  Thu, 29 May 2003 09:47:28 +1200

netscript-2.4 (5.0.2) unstable; urgency=low

  * Updated ipfilter-defs.5 manpage for new compile rules below. 

 -- Matthew Grant <grantma@anathoth.gen.nz>  Wed, 23 Apr 2003 07:58:08 +1200

netscript-2.4 (5.0.1) unstable; urgency=low

  * Added support for more logging targets, for each type of new coonnection,
    so that strings can be prepended to log messages.  New compile targets
    are LOG_BROADCAST, LOG_PROTO, LOG_UDP, LOG_TCP, LOG_UDP_NET, LOG_TCP_NET,
    LOG_NET, LOG_IFACE, LOG. The new LOG_MSG and LOG_MSG_RESET are used to 
    set the log text.
  * Added support for network addresses for UDP, and TCP.  Targets are 
    ACCEPT_TCP_NET, ACCEPT_UDP_NET, REJECT_TCP_NET, REJECT_UDP_NET,
    DROP_TCP_NET, and DROP_UDP_NET, as well as above log targets.
  * Fixed spelling bug with the net-compile run messages.
  * Fixed net-compile bug where script would compile then give up with and
    error exit, and not complete compiling when there where no rules
    defined in ipfilter-defs files.
  * Manpages left to next minor release as this one has to get out the door...

 -- Matthew Grant <grantma@anathoth.gen.nz>  Tue, 15 Apr 2003 11:30:46 +1200

netscript-2.4 (5.0.0) unstable; urgency=low

  * Changed netscript so that it can support compiling and configuring 
    from ipfilter-defs on start up.
  * Added type checking as much as practical to the net-compile command.
  * Updated manpages for existing commands.
  * Created manpages for ipfilter-defs.
  * Moved net-compile to /sbin from /usr/sbin.
  * Set permissions on install to 700 for ipfilter-defs directory as it
    contains security information.

 -- Matthew Grant <grantma@anathoth.gen.nz>  Mon, 24 Mar 2003 15:09:50 +1200

netscript-2.4 (4.23) unstable; urgency=low

  * Added MARTIAN_BYPASS to ipf4_martians so that some source addresses
    can be by passed in martians check.
  * Fixed some of the examples in ipfilter-defs configuration.

 -- Matthew Grant <grantma@anathoth.gen.nz>  Wed, 26 Feb 2003 15:36:08 +1300

netscript-2.4 (4.22) unstable; urgency=low

  * Made some corrections for missing files etc.


