=== debian/control ===
Source: netscript-2.4
Section: net
Priority: optional
Maintainer: Matthew Grant <grantma@anathoth.gen.nz>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4.0.2)

Package: netscript-2.4
Architecture: all
Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables | iptables-router (>= 1.2.3), netbase, bash (>= 2.03)
Provides: netscript
Conflicts: netscript, netscript-2.2
Replaces: netscript
Recommends: zebra
Suggests: wanpipe
Description: Linux 2.4.x (and 2.6.x) router/firewall network configuration system
 This is a router and firewall network configuration system.  It is specific to
 the 2.4.x iand 2.6.x kernel series. This system is in production use, even
 though this is an experimental version.
 .
 It offers much finer grained control of the network setup than the standard
 system in netbase, with support for bridge configuration, iptables, ip route
 and tc traffic control.  It is optimised for use on high traffic routers with
 interfaces being reconfigured individually while the rest of the machine is 
 routing traffic 24x7.  Common boiler plate filter creation functions are 
 provided to ease th task of constructing iptables filters in the context
 of operation within an ISP network.  
 .
 Since this package is designed for a heavy duty network router, it is designed
 to work in conjunction with a routing daemon as found in the zebra package.
 .
 DON'T use this on a server - it is designed for dedicated routers 
 and firewalls with hardly any configured services. For the faint of heart,
 have a look at the mason package.
