=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

build: build-stamp
build-stamp:
	dh_testdir

	
	# Add here commands to compile the package.
	#$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	# -$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install DESTDIR=`pwd`/debian/netscript-2.4


# Build architecture-independent files here.
binary-indep: DH_OPTIONS=-i
binary-indep: DESTDIR=`pwd`/debian/netscript-2.4
binary-indep: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installpam
	install netscript.init debian/init	
	dh_installinit --init-script=netscript -r -- start 35 0 6 . start 40 S .
#	dh_installcron
	dh_installman netscript-2.4.conf.5 netscript.8 netscript-compile.8 ipfilter-defs.5
	ln -s netscript-2.4.conf.5.gz $(DESTDIR)/usr/share/man/man5/network.conf.5.gz
	ln -s netscript-2.4.conf.5.gz $(DESTDIR)/usr/share/man/man5/if.conf.5.gz
	ln -s netscript-2.4.conf.5.gz $(DESTDIR)/usr/share/man/man5/qos.conf.5.gz
	ln -s netscript-2.4.conf.5.gz $(DESTDIR)/usr/share/man/man5/ipfilter.conf.5.gz
		
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs
#	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here.
#	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# package is a bunch of shell scripts

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
