## netscript-2.4 5.1.0

=== Makefile ===
--- 
+++ 
@@ -31,6 +31,7 @@
 	$(INSTALL) -m 755 netscript $(SBINDIR)/netscript
 	$(INSTALL) -m 755 netscript-compile $(SBINDIR)/netscript-compile
 	$(INSTALL) -m 755 netscript.init $(INITDIR)/netscript
+	$(INSTALL) -m 755 wep.conf $(CONFDIR)
 	$(INSTALL) -m 644 ipfilter.conf network.conf $(CONFDIR)
 	$(INSTALL) -m 644 if.conf qos.conf $(CONFDIR)
 	$(INSTALL) -m 644 netscript-compile.conf ipfilter-defs.conf $(CONFDIR)
