=== debian/changelog ===
netscript-2.4 (5.1.0) unstable; urgency=low

  * Added initial support for laptops and whereami.  This still needs some 
    work, but I am getting it out there as it is now usable.
  * Added entries to README.Debian to document how to set above up.

 -- Matthew Grant <grantma@anathoth.gen.nz>  Fri, 29 Oct 2004 08:38:27 +1300

netscript-2.4 (5.0.14) unstable; urgency=medium

  * Merge in work down for NMU.
  * Get rid of startup and shutdown init calls in maintainer scripts. 

 -- Matthew Grant <grantma@anathoth.gen.nz>  Wed, 13 Oct 2004 08:40:55 +1300

netscript-2.4 (5.0.13-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for (trivial,) sarge-targetted RC bugfix
  * Replace zebra with quagga in Recommends:, since the former is no
    longer available (closes: #273043).

 -- Steve Langasek <vorlon@debian.org>  Sat,  2 Oct 2004 03:07:00 -0700

netscript-2.4 (5.0.13) unstable; urgency=low
 
  * Added fix proposed by Bart Samwel <bart@samwel.tk>, fixing problem with
    saving of filters with  'netscript ipfilter save'  Local vars MANGLE and 
    FILTER were not initialised to zero in ipv4filter_check(). Also fixed
    ipv6filter_check(). (Closes: #267151)

 -- Matthew Grant <grantma@anathoth.gen.nz>  Sat, 28 Aug 2004 19:12:06 +1200
