=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Provides: netscript
 Conflicts: netscript, netscript-2.2
 Replaces: netscript
-Recommends: zebra
-Suggests: wanpipe
+Recommends: quagga
+Suggests: wanpipe, whereami, ifplugd, waproamd, dnsmasq, resolvconf, dhclient | pump
 Description: Linux 2.4.x (and 2.6.x) router/firewall network configuration system
  This is a router and firewall network configuration system.  It is specific to
  the 2.4.x iand 2.6.x kernel series. This system is in production use, even
@@ -27,7 +27,7 @@
  of operation within an ISP network.  
  .
  Since this package is designed for a heavy duty network router, it is designed
- to work in conjunction with a routing daemon as found in the zebra package.
+ to work in conjunction with a routing daemon as found in the quagga package.
  .
  DON'T use this on a server - it is designed for dedicated routers 
  and firewalls with hardly any configured services. For the faint of heart,
