=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,7 @@
 #	dh_installemacsen
 #	dh_installpam
 	install netscript.init debian/init	
-	dh_installinit --init-script=netscript -r -- start 35 0 6 . start 40 S .
+	dh_installinit --init-script=netscript --no-start -- start 35 0 6 . start 40 S .
 #	dh_installcron
 	dh_installman netscript-2.4.conf.5 netscript.8 netscript-compile.8 ipfilter-defs.5
 	ln -s netscript-2.4.conf.5.gz $(DESTDIR)/usr/share/man/man5/network.conf.5.gz
