## netscript-2.4 5.1.1

=== debian/changelog ===
netscript-2.4 (5.1.1) unstable; urgency=low

  * Updated to support 2.6.14 and 2.6.16 kernels.
  * Updated debhelper compatibility to 4 from 3.  Sarge support is needed. 

 -- Matthew Grant <grantma@anathoth.gen.nz>  Sat, 18 Feb 2006 20:21:57 +0000
