=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Matthew Grant <grantma@anathoth.gen.nz>
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 Build-Depends-Indep: debhelper (>= 4.0.2)
 
 Package: netscript-2.4
