## netscript-2.4 5.1.2

=== debian/changelog ===
netscript-2.4 (5.1.2) unstable; urgency=low

  * Add support to control sending of redirects on an interface.  This is
    useful for use with openvpn which can route packets in and out of the
    VPN tun device.

 -- Matthew Grant <grantma@anathoth.gen.nz>  Tue, 30 Jan 2007 11:55:05 +1300
