## netscript-2.4 5.1.5-0.1

=== Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 install: dummy
 	- mkdir -p $(SBINDIR)
-	- mkdir -p $(USRSBINDIR)
+#	- mkdir -p $(USRSBINDIR)
 	- mkdir -p $(INITDIR)
 	- mkdir -p $(CONFDIR)
 	- mkdir -p -m 700 $(IPDEFSCONFDIR)
