=== debian/changelog ===
netscript-2.4 (5.1.5-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix bashism in netscript-compile. The problems reported in netscript
    by checkbashisms are false positives, it has a local definition of
    a source function. (Closes: #465011)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 08 Mar 2008 23:54:46 +0100

netscript-2.4 (5.1.5) unstable; urgency=low

  * Fix lintian warnings debian-rules-sets-DH_COMPAT,
    out-of-date-standards-version, init.d-script-missing-lsb-section,
    and package-contains-empty-directory /usr/sbin
  * Update to Standards Version 3.7.3

 -- Matthew Grant <grantma@anathoth.gen.nz>  Wed, 06 Feb 2008 04:22:55 +0000

netscript-2.4 (5.1.4) unstable; urgency=low

  * Fixed typos in package description in debian/control (closes: #274815)
  * Fixed linitian warning about standards version 3.6.2 -> 3.7.6
  * Replaced Build-Depends-Indep: with Build-Depends in debian/control
    to fix lintian warning.

 -- Matthew Grant <grantma@anathoth.gen.nz>  Sat,  2 Feb 2008 13:18:00 +1300

netscript-2.4 (5.1.3) unstable; urgency=low

  * Updated to support kernel 2.6.22
  * Merged IPV4_FILTER_KERNEL and IPV6_FILTER_KERNEL switches
    to IP_FILTER_KERNEL switch because of merging of upstream netfilter
    v4 and v6 modules to enable connection tracking in IPv6

 -- Matthew Grant <grantma@anathoth.gen.nz>  Sat, 02 Feb 2008 12:06:44 +1300
