=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Matthew Grant <grantma@anathoth.gen.nz>
-Standards-Version: 3.6.2
-Build-Depends-Indep: debhelper (>= 4.0.2)
+Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 4.0.2)
 
 Package: netscript-2.4
 Architecture: all
@@ -15,7 +15,7 @@
 Suggests: wanpipe, whereami, ifplugd, waproamd, dnsmasq, resolvconf, dhclient | pump
 Description: Linux 2.4.x (and 2.6.x) router/firewall network configuration system
  This is a router and firewall network configuration system.  It is specific to
- the 2.4.x iand 2.6.x kernel series. This system is in production use, even
+ the 2.4.x and 2.6.x kernel series. This system is in production use, even
  though this is an experimental version.
  .
  It offers much finer grained control of the network setup than the standard
@@ -23,7 +23,7 @@
  and tc traffic control.  It is optimised for use on high traffic routers with
  interfaces being reconfigured individually while the rest of the machine is 
  routing traffic 24x7.  Common boiler plate filter creation functions are 
- provided to ease th task of constructing iptables filters in the context
+ provided to ease the task of constructing iptables filters in the context
  of operation within an ISP network.  
  .
  Since this package is designed for a heavy duty network router, it is designed
