## netscript-2.4 5.1.7

=== debian/changelog ===
netscript-2.4 (5.1.7) unstable; urgency=low

  * Remove suggests entry in debian/control for waproamd.  (Closes: #509392)  

 -- Matthew Grant <matthewgrant5@gmail.com>  Mon, 29 Dec 2008 17:19:53 +1300

netscript-2.4 (5.1.6) unstable; urgency=low

  * Fix netscript so that ti will run with dash as /bin/sh.
  * Update my maintainer address to matthewgrant5@gmail.com 

 -- Matthew Grant <matthewgrant5@gmail.com>  Mon, 29 Dec 2008 13:17:53 +1300
