=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: netscript-2.4
 Section: net
 Priority: optional
-Maintainer: Matthew Grant <grantma@anathoth.gen.nz>
+Maintainer: Matthew Grant <matthewgrant5@gmail.com>
 Standards-Version: 3.7.3
 Build-Depends: debhelper (>= 4.0.2)
 
@@ -12,7 +12,7 @@
 Conflicts: netscript, netscript-2.2
 Replaces: netscript
 Recommends: quagga
-Suggests: wanpipe, whereami, ifplugd, waproamd, dnsmasq, resolvconf, dhclient | pump
+Suggests: whereami, dnsmasq, resolvconf, dhclient | pump | dhcpcd, wpasupplicant, ifplugd
 Description: Linux 2.4.x (and 2.6.x) router/firewall network configuration system
  This is a router and firewall network configuration system.  It is specific to
  the 2.4.x and 2.6.x kernel series. This system is in production use, even
