## netscript-2.4 5.2.1

=== debian/changelog ===
netscript-2.4 (5.2.1) unstable; urgency=low

  * Fix up netscript-interface.conf upstart file, make it ignore interface
    lo. 
  * Add dependency on virtual package dhcp-client for initial system install. 
  * Added or depends on dhcp3-client as well, and dhcp3-client does not also
    provide the dhcp-client virtual package.

 -- Matthew Grant <matthewgrant5@gmail.com>  Tue, 22 Dec 2009 13:02:34 +1300

netscript-2.4 (5.2) unstable; urgency=low

  * Add switch to disable IPv6
  * Auto enable/disable IPv6 when adding/deleting an interface to a bridge.
  * Fix bug with deleting interfaces from bridges other than brg0
  * Set up default for disabling IPv6 on dynamic interfaces.
  * Add switch to remove bridges from netfilter filtering.
  * Add ability to name bridges. 
  * Install udev file correctly
  * Fix a few typos
  * Change IPv6 default route prefix to 'default'
  * Changed compatibility level to 5.
  * Fix lintin errors in man pages.
  * Remved empty maintainer script debian/prerm.
  * Updated to latest Debian Standards version 3.8.3 etc.
  * Added xt_cluster to correct insmod secion.
  * Split package to provide for different init environments
  * Added initial support for upstart initctl

 -- Matthew Grant <matthewgrant5@gmail.com>  Mon, 21 Dec 2009 22:28:25 +1300

netscript-2.4 (5.1.10) unstable; urgency=low

  * Fixed netscript to work better with 2.6.31.  Doesn't load modules
    when IP_KERNEL_FILTER is set to NONE, and netscript reload adjusts
    loaded modules according to setting.
  * Recording adding of patches for nmu2. (Closes: #546459) 
  * Recording adding of patches for nmu3. (Closes: #547509) 

 -- Matthew Grant <matthewgrant5@gmail.com>  Tue, 20 Oct 2009 21:38:39 +1300

netscript-2.4 (5.1.9) unstable; urgency=low

  * Bumping version to force upload. 

 -- Matthew Grant <matthewgrant5@gmail.com>  Sun, 04 Oct 2009 14:40:47 +1300

netscript-2.4 (5.1.8) unstable; urgency=low

  * Fixing module loading for kernel 2.6.31. 

 -- Matthew Grant <matthewgrant5@gmail.com>  Thu, 01 Oct 2009 09:01:32 +1300

netscript-2.4 (5.1.7+nmu3) unstable; urgency=low

  * Non-maintainer upload to fix release goal.
  * Make ifupdown init.d scrtip dependency optional, to avoid having the
    package depend on ifupdown.  Fixes installation problem detected by
    piuparts.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 20 Sep 2009 14:45:23 +0200

netscript-2.4 (5.1.7+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Patched the wrong file in the last upload.  Patch netscript.init,
    not debian/init.  Make sure to remove the debian/init copy in the
    clean target of debian/rules.  Last NMU is obsolete (Closes: #546457).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 13 Sep 2009 12:55:24 +0200

netscript-2.4 (5.1.7+nmu1) unstable; urgency=low

  * Non-maintainer upload to fix release goal.
  * Fix init.d script dependency headers (Closes: 542246).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 13 Sep 2009 11:58:38 +0200
 
