=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	
	# Add here commands to compile the package.
	#$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	# -$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/<package>.
	$(MAKE) install DESTDIR=`pwd`/debian/netscript-2.4
	$(MAKE) install DESTDIR=`pwd`/debian/netscript-2.4-upstart


# Build architecture-independent files here.
binary-indep: DH_OPTIONS=-i
binary-indep: DESTDIR=`pwd`/debian/netscript-2.4
binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs --all
#	dh_installexamples
	dh_installinit --package=netscript-2.4 --name=netscript --no-start -- start 35 0 6 . start 40 S .
	dh_installinit --package=netscript-2.4-upstart --name=netscript --no-start
	dh_installinit --package=netscript-2.4-upstart --name=netscript-interface --no-start
	dh_installudev --package=netscript-2.4 --name=netscript --priority=85
	dh_installman -A netscript-2.4.conf.5 netscript.8 netscript-compile.8 ipfilter-defs.5
	dh_installchangelogs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# package is a bunch of shell scripts

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
