## netscript-2.4 5.2.2

=== debian/changelog ===
netscript-2.4 (5.2.2) unstable; urgency=low

  * Fix missing quotes around script for activating 'chained'
    interfaces (Closes: #592340).
  * Add missing overrides for /etc/init.d/netscript-2.4 startup.
  * Added linitian overrides for errors about missing init dependencies on
    $remote-fs
  * Increased Standards Version to 3.9.1 

 -- Matthew Grant <matthewgrant5@gmail.com>  Wed, 18 Aug 2010 11:52:39 +1200
