=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Matthew Grant <matthewgrant5@gmail.com>
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7)
 
 Package: netscript-2.4
 Architecture: all
-Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables | iptables-router (>= 1.2.3), netbase, bash (>= 2.03), dhcp-client | dhcp3-client
+Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables | iptables-router (>= 1.2.3), netbase, bash (>= 2.03), dhcp-client | dhcp3-client, ${misc:Depends}
 Provides: netscript, ifupdown
 Conflicts: netscript, netscript-2.2, ifupdown
 Replaces: netscript, ifupdown
@@ -40,7 +40,7 @@
 
 Package: netscript-2.4-upstart
 Architecture: all
-Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables | iptables-router (>= 1.2.3), netbase, bash (>= 2.03), dhcp-client | dhcp3-client, upstart
+Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables | iptables-router (>= 1.2.3), netbase, bash (>= 2.03), dhcp-client | dhcp3-client, upstart, ${misc:Depends}
 Provides: netscript, ifupdown
 Conflicts: netscript, netscript-2.2, ifupdown, network-manager
 Replaces: netscript, netscript-2.4, ifupdown, network-manager
