=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,7 @@
 	dh_installinit --package=netscript-2.4-upstart --name=netscript-interface --no-start
 	dh_installudev --package=netscript-2.4 --name=netscript --priority=85
 	dh_installman -A netscript-2.4.conf.5 netscript.8 netscript-compile.8 ipfilter-defs.5
+	dh_lintian
 	dh_installchangelogs
 	dh_link
 	dh_compress
