## netscript-2.4 5.2.5

=== debian/changelog ===
netscript-2.4 (5.2.5) unstable; urgency=low

  * Add support for accept RA advertised routes based on mask length 
  * Upgraded standards version to 3.9.2. 
  * Overrode lintian errors and warnings about remote_fs - this package
    configures the network, which is needed for remote_fs! 
  * Fixed problem with dh_installinit installing start up scripts on
    upstart version of the package.
  * Made netscript recognise upstart runlevel 'unknown'.
  * Fixed race condition in upstart /etc/init/*.conf files.
  * Introduced /etc/init/netscript-shutdown.conf for clean shutdown with
    upstart.

 -- Matthew Grant <matthewgrant5@gmail.com>  Sun, 24 Apr 2011 20:06:57 +1200

netscript-2.4 (5.2.4) unstable; urgency=low

  * Fix problems with upstart package not initialising correctly due to
    start up races.
  * Remove /32 and /128 from address deletion in if.conf 

 -- Matthew Grant <matthewgrant5@gmail.com>  Thu, 27 Jan 2011 20:58:36 +1300

netscript-2.4 (5.2.3) unstable; urgency=low

  * Remove  conflict with network-manager, as this can cause too much pain on
    laptops with wicd being unmaintained now.  It is better to install 
    netscript-2.4-upstart, configure it, and then tell network-manager to
    interfaces alone by setting [ifupdown]\nmanage = false.

 -- Matthew Grant <matthewgrant5@gmail.com>  Wed, 22 Dec 2010 15:41:03 +1300
