=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Matthew Grant <matthewgrant5@gmail.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7)
 
 Package: netscript-2.4
@@ -42,8 +42,8 @@
 Architecture: all
 Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables | iptables-router (>= 1.2.3), netbase, bash (>= 2.03), dhcp-client | dhcp3-client, upstart, ${misc:Depends}
 Provides: netscript, ifupdown
-Conflicts: netscript, netscript-2.2, ifupdown, network-manager
-Replaces: netscript, netscript-2.4, ifupdown, network-manager
+Conflicts: netscript, netscript-2.2, ifupdown
+Replaces: netscript, netscript-2.4, ifupdown
 Recommends: quagga | radvd
 Suggests: whereami, dnsmasq, resolvconf, dhclient | pump | dhcpcd, wpasupplicant, wicd, quagga
 Description: Linux 2.4/2.6 router/firewall/VM host network config. system.
