## netscript-2.4 5.2.9

=== debian/changelog ===
netscript-2.4 (5.2.9) unstable; urgency=low

  * Made netscript depend on /bin/bash as it needs the ability to list 
    shell script functions. Dash does not provide this.

 -- Matthew Grant <matthewgrant5@gmail.com>  Sun, 25 Sep 2011 20:53:28 +1300

netscript-2.4 (5.2.8) unstable; urgency=low

  * Fix issue with filters not being loaded on IPv6 due to kernel version
    not being detected. 

 -- Matthew Grant <matthewgrant5@gmail.com>  Fri, 09 Sep 2011 08:50:02 +1200

netscript-2.4 (5.2.7) unstable; urgency=low

  * Module unloading/loading for linux kernel v 3.0.  Includes ipi_set and 
    ip_vs modules. 

 -- Matthew Grant <matthewgrant5@gmail.com>  Sat, 20 Aug 2011 14:38:41 +1200

netscript-2.4 (5.2.6) unstable; urgency=low

  * Inital support for Linux 3.0 in terms of version checking. 

 -- Matthew Grant <matthewgrant5@gmail.com>  Wed, 17 Aug 2011 07:40:49 +1200
