=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 
 Package: netscript-2.4
 Architecture: all
-Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables | iptables-router (>= 1.2.3), netbase, bash (>= 2.03), dhcp-client | dhcp3-client, ${misc:Depends}
+Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables, netbase, bash (>= 2.03), dhcp-client | dhcp3-client, ${misc:Depends}
 Provides: netscript, ifupdown
 Conflicts: netscript, netscript-2.2, ifupdown
 Replaces: netscript, ifupdown
 Recommends: quagga | radvd
-Suggests: whereami, dnsmasq, resolvconf, dhclient | pump | dhcpcd, wpasupplicant, wicd, quagga
+Suggests: whereami, dnsmasq, resolvconf, wpasupplicant, wicd, quagga
 Description: Linux 2.4/2.6 router/firewall/VM host network config. system.
  This is a router and firewall network configuration system.  It is specific to
  the 2.4.x and 2.6.x kernel series. This system is in production use, even
