## netscript-2.4 5.2.9ubuntu1

=== Makefile ===
--- 
+++ 
@@ -23,14 +23,13 @@
 install: dummy
 	- mkdir -p $(SBINDIR)
 #	- mkdir -p $(USRSBINDIR)
-	- mkdir -p $(INITDIR)
+	- mkdir -p $(UDEVLIBDIR)
 	- mkdir -p $(CONFDIR)
 	- mkdir -p -m 700 $(IPDEFSCONFDIR)
 	- mkdir -p $(PPPUPDIR)
 	- mkdir -p $(PPPDOWNDIR)
 	$(INSTALL) -m 755 netscript $(SBINDIR)/netscript
 	$(INSTALL) -m 755 netscript-compile $(SBINDIR)/netscript-compile
-	$(INSTALL) -m 755 netscript.init $(INITDIR)/netscript
 	$(INSTALL) -m 755 wep.conf $(CONFDIR)
 	$(INSTALL) -m 644 ipfilter.conf network.conf $(CONFDIR)
 	$(INSTALL) -m 644 if.conf qos.conf $(CONFDIR)
