=== debian/changelog ===
netscript-2.4 (5.2.9ubuntu1) precise; urgency=low

  * Start netscript on 'or container', to let us optimize the udevtrigger
    job.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 04 Apr 2012 17:52:53 -0700
