=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: netscript-2.4
 Section: net
 Priority: optional
-Maintainer: Matthew Grant <matthewgrant5@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthew Grant <matthewgrant5@gmail.com>
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7)
