=== debian/rules ===
--- 
+++ 
@@ -46,8 +46,9 @@
 	dh_installdocs --all
 #	dh_installexamples
 	dh_installinit --package=netscript-2.4 --name=netscript --no-start -- start 35 0 6 . start 40 S .
-	dh_installinit --package=netscript-2.4-upstart --name=netscript --no-start
-	dh_installinit --package=netscript-2.4-upstart --name=netscript-interface --no-start
+	dh_installinit --package=netscript-2.4-upstart --name=netscript --noscripts
+	dh_installinit --package=netscript-2.4-upstart --name=netscript-interface --noscripts
+	dh_installinit --package=netscript-2.4-upstart --name=netscript-shutdown --noscripts
 	dh_installudev --package=netscript-2.4 --name=netscript --priority=85
 	dh_installman -A netscript-2.4.conf.5 netscript.8 netscript-compile.8 ipfilter-defs.5
 	dh_lintian
