## netscript-2.4 5.2.9ubuntu2

=== debian/changelog ===
netscript-2.4 (5.2.9ubuntu2) quantal; urgency=low

  * Switch dependancies from the now obsolete transitional package 
    dhcp3-client to the replacement isc-dhcp-client.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 11 Jul 2012 10:13:23 +0100
