=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: netscript-2.4
 Architecture: all
-Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables, netbase, bash (>= 2.03), dhcp-client | dhcp3-client, ${misc:Depends}
+Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables, netbase, bash (>= 2.03), dhcp-client | isc-dhcp-client, ${misc:Depends}
 Provides: netscript, ifupdown
 Conflicts: netscript, netscript-2.2, ifupdown
 Replaces: netscript, ifupdown
@@ -41,7 +41,7 @@
 
 Package: netscript-2.4-upstart
 Architecture: all
-Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables | iptables-router (>= 1.2.3), netbase, bash (>= 2.03), dhcp-client | dhcp3-client, upstart, ${misc:Depends}
+Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables | iptables-router (>= 1.2.3), netbase, bash (>= 2.03), dhcp-client | isc-dhcp-client, upstart, ${misc:Depends}
 Provides: netscript, ifupdown
 Conflicts: netscript, netscript-2.2, ifupdown
 Replaces: netscript, netscript-2.4, ifupdown
