## netscript-2.4 5.2.10

=== debian/changelog ===
netscript-2.4 (5.2.10) unstable; urgency=low

  * Fix IPv6 MTU override and add IPv6 icmp-host chain.

 -- Matthew Grant <matthewgrant5@gmail.com>  Sun, 19 Feb 2012 10:05:01 +1300
