=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: netscript-2.4
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthew Grant <matthewgrant5@gmail.com>
+Maintainer: Matthew Grant <matthewgrant5@gmail.com>
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7)
 
 Package: netscript-2.4
 Architecture: all
-Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables, netbase, bash (>= 2.03), dhcp-client | isc-dhcp-client, ${misc:Depends}
+Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables, netbase, bash (>= 2.03), dhcp-client | dhcp3-client, ${misc:Depends}
 Provides: netscript, ifupdown
 Conflicts: netscript, netscript-2.2, ifupdown
 Replaces: netscript, ifupdown
@@ -41,10 +40,10 @@
 
 Package: netscript-2.4-upstart
 Architecture: all
-Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables | iptables-router (>= 1.2.3), netbase, bash (>= 2.03), dhcp-client | isc-dhcp-client, upstart, ${misc:Depends}
-Provides: netscript, ifupdown
-Conflicts: netscript, netscript-2.2, ifupdown
-Replaces: netscript, netscript-2.4, ifupdown
+Depends: iproute (>= 20001007), bridge-utils (>= 0.9.3), iptables | iptables-router (>= 1.2.3), netbase, bash (>= 2.03), dhcp-client | dhcp3-client, upstart, ${misc:Depends}
+Provides: netscript
+Conflicts: netscript, netscript-2.2
+Replaces: netscript, netscript-2.4
 Recommends: quagga | radvd
 Suggests: whereami, dnsmasq, resolvconf, dhclient | pump | dhcpcd, wpasupplicant, wicd, quagga
 Description: Linux 2.4/2.6 router/firewall/VM host network config. system.
