## netscript-2.4 5.2.12

=== debian/changelog ===
netscript-2.4 (5.2.12) unstable; urgency=low

  * Fix missing quotes in brg_iface up call (Closes: #681641)

 -- Matthew Grant <matthewgrant5@gmail.com>  Sun, 15 Jul 2012 12:27:10 +1200

netscript-2.4 (5.2.11) unstable; urgency=low

  * Update module loading for kernel 3.2+
  * Add device to IPv6 default route command.
  * Add ability to not set IPv6 address from SLAC.
  * resolvconf option + unsetting new IPv6 RPrefix option
  * Removed netscript-2.4-upstart package as upstart is a moving target.
  * Removed netscript-2.4-upstart from debian/rules.

 -- Matthew Grant <matthewgrant5@gmail.com>  Wed, 23 May 2012 13:21:28 +1200
