## netscript-2.4 5.2.12ubuntu1

=== debian/changelog ===
netscript-2.4 (5.2.12ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: add isc-dhcp-client to Depends:
    - debian/rules: reinstate the netscript-2.4-upstart support
    - upstart: start netscript on 'or container', to let us optimize the
      udevtrigger job.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 14 Nov 2012 13:18:34 +0000
